{
  "structures": [
    {
      "structure": "eroticdungeongame:villager_str",
      "weight": 1
    }
  ],
  "placement": {
    "type": "minecraft:concentric_rings",
    "distance": 32,
    "preferred_biomes": "#minecraft:has_structure/village_plains",
    "count": 27,
    "spread": 3,
    "salt": 0
  }
}